mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_ssplit Struct Reference
Collaboration diagram for splt_ssplit:
[legend]

## Data Fields

double | begin_position
double | end_position
long | len
struct splt_ssplit * | next

## Detailed Description

Definition at line 285 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h